# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Thu Jul  2 18:40:34 UTC 2015
pkgname = mutter
pkgver = 3.16.3-1
pkgdesc = A window manager for GNOME
url = http://www.gnome.org
builddate = 1435862434
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 7040000
arch = arm
license = GPL
replaces = mutter-wayland
group = gnome
conflict = mutter-wayland
depend = clutter
depend = dconf
depend = gobject-introspection-runtime
depend = gsettings-desktop-schemas
depend = libcanberra
depend = startup-notification
depend = zenity
depend = libsm
depend = gnome-desktop
depend = upower
depend = libxkbcommon-x11
depend = gnome-settings-daemon
depend = libgudev
makedepend = intltool
makedepend = libxkbcommon-x11
makedepend = gobject-introspection
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = !emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
